
@charset "utf-8";

/*
===========================================
common.css
===========================================
*/

.mainContentWrapper img {
	vertical-align: bottom;
}
.ancher {
	padding-top: 172px;
	margin-top: -172px;
}

.mainImageWrapper .textWrapper {
	width: auto;
}
.mainImageWrapper .textWrapper p {
	margin-bottom: 5px;
}
.mainImageWrapper .textWrapper h2 {
	margin-bottom: 0;
}

.tabWrapper li {
	width: 242px;
}
.tabWrapper li.tab4 {
	width: 244px;
}
.tabWrapper li.tab4.current a {
	color: #e8b8ad;
}
.tabWrapper li .pcEle {
	display: inline;
}

.linkWrapper li {
	width: 684px;
}

.content-sec {
	color: #2a2a2a;
	margin-top: 60px;
	margin-bottom: 60px;
}
.modSec-title {
	font-size: 28px;
	margin-bottom: 40px;
}
.modNote-list {
	font-size: 12px;
	color: #696969;
}

.link-sec {
	margin-bottom: 60px;
}
.link-sec > div {
	margin-bottom: 10px;
}
.link-sec a {
	display: inline-block;
	padding-left: 25px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	background: url(../../images/design/bg_linkArrow.png) no-repeat 0 center;
}
.sokowaku{
	font-size: larger;
    text-align: center;
    margin-top: 2em;
    font-weight: 600;
    padding: 10px;
}
.sokowaku a{
	display: block;
    color: #b70101;
}